Move the fallback OPUS_VERSION to libcelt.
[opus.git] / INSTALL
1 See README file for details